data:
  activityKind:
    description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво машин і устатковання для добувної промисловості та будівництва
    id: '28.92'
    scheme: КВЕД
  - description: Надання допоміжних послуг у сфері добування нафти та природного газу
    id: '09.10'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '38751'
    streetAddress: Україна, 38751, Полтавська обл., Полтавський р-н, село Розсошенці,
      ВУЛИЦЯ ШЕВЧЕНКА, будинок 29, квартира 72
  founders:
  - address:
      countryName: Україна
      postalCode: '38751'
      streetAddress: Україна, 38751, Полтавська обл., Полтавський р-н, село Розсошенці,
        ВУЛИЦЯ ШЕВЧЕНКА, будинок 29, квартира 72
    capital: 100000
    first_middle_name: ВАСИЛЬ БОГДАНОВИЧ
    last_name: ВОЛОШИНІВСЬКИЙ
    name: ВОЛОШИНІВСЬКИЙ ВАСИЛЬ БОГДАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36084719'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПАЙЛОТ ДРІЛЛІНҐ ТЕКНОЛОДЖІЗ"
    scheme: UA-EDR
  name: ТОВ "ПАЙЛОТ ДТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8c32c384cc614663b0199030357e14c1
  sourceDate: '2022-10-24T12:07:12+00:00'
  sourceRequests:
  - req-7df6d834-6ee6-4955-833f-3cb6f3b01916
  version: 2.0.0
